Jens Wille wrote:
> hi tom!
>
> Tom Cloyd [2009-04-04 01:14]:
>   
>> I wish there was somewhere I could go to find out what gems run
>> with 1.9 and what do not.
>>     
> there is: <http://isitruby19.com/>
>
> cheers
> jens
>
>
>   
Oh double flippin' damn! That's exactly what I had in mind. Ya just 
gotta love this list. Ask and it shall be given, I may yet get religion. 
Failing that...my pathetic code running wholly on Ruby 1.9, after which 
I do lust.

Thank you Jens. You da man.

And thanks to all others for an entertaining thread (except Philip, that 
"sneak preview of assert{ 2.0 } 0.4.8." stiff is so far beyond me it was 
easily this week's personal low spot! However, knowing your intense 
cleverness, I'm sure it is doing a number of far more rubyish souls a 
ton of good. You're a major force in the universe, as I've long known.)

t.

t.

-- 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Tom Cloyd, MS MA, LMHC - Private practice Psychotherapist
Bellingham, Washington, U.S.A: (360) 920-1226
<< tc / tomcloyd.com >> (email)
<< TomCloyd.com >> (website) 
<< sleightmind.wordpress.com >> (mental health weblog)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~